API referenceLists
Add a contact to an audience
POST
/audiences/{id}/contactsAuthorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/audiences/string/contacts" \ -H "Content-Type: application/json" \ -d '{ "email": "string" }'{ "object": "contact", "id": "string"}